.about-left h4 {
    font-size: 20px;
    color: #ec3323;
    margin-bottom: 10px;
    display: block;
    font-weight: 800;
    text-transform: capitalize;
    font-family: "Rubik", sans-serif;
}
.about-left h2 {
    font-size: 40px;
    color: #ffffff;
    letter-spacing: 1px;
    margin-bottom: 15px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    display: inline-block;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.about-list ul li{
	list-style-type: circle;
    color: #eee;
}
.about-signature {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 20px;
}
.signature-left {
    width: 190px;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 3px solid #f0f0ff;
}
.signature-right h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #ddd;
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
